» Ubuntu » Pakete

Error

two or more packages specified (ironruby-utils lucid)